export const hciCaretDownShadow = {
  prefix: "hci",
  iconName: "caret-down-shadow",
  icon: [512, 512, [], "f110", "M508.9,145.6c-5.7-14.1-16.1-21.2-31-21.2h-39.7l60.3-61.1c10.2-10.3,12.4-22.7,6.8-37S489.5,4.9,474.8,4.9H37.1 C22.4,4.9,12.2,12,6.6,26.4c-5.7,14.3-3.4,26.7,6.8,37l60.2,61.1H34c-14.9,0-25.2,7.1-31,21.2c-5.7,14.2-3.4,26.3,6.9,36.5 l222,218.8c6.9,6.8,14.9,10.2,24.1,10.2s17.2-3.4,24.1-10.2l222-218.8C512.4,172,514.7,159.8,508.9,145.6z M489.2,169.1l-222,218.9 c-3.4,3.4-6.9,4.9-11.2,4.9s-7.8-1.5-11.2-4.9l-222-218.8c-4.3-4.2-6.1-8.3-2.8-16.5c2.9-7.2,6.6-9.7,14-9.7h57.7l140.5,142.5 c6.8,6.9,14.7,10.3,23.8,10.3c9,0,17-3.4,23.7-10.3l140.5-142.5H478c7.4,0,11,2.5,14,9.7C495.3,160.8,493.4,164.8,489.2,169.1z"]
};
